/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

p{
	margin-bottom: 20px;
}

@media only screen and (min-width: 1000px) {
	header:not(.scrolled):not(.sticky) .q_logo a{
		height: 120px !important;
	}
}

img {
	image-rendering: auto;
}

.popup_menu.normal.opened{
	position: fixed;
	top: 70px;
	right: 28px;
}

.popup_menu.opened .icon_menu::before {
    color:black;
}

nav.popup_menu ul li a,
nav.popup_menu ul li h6 {
    color: #000000;
}

nav.popup_menu ul li a:hover,
nav.popup_menu ul li h6:hover {
    color: rgba(0,0,0,0.5);
}

.hide{
	display: none;
}

.footer_inner{
	background-size: cover;
    background-image:
	linear-gradient(to bottom, rgba(245, 246, 252, 0.8), rgba(240, 255, 240, 0.9)), url('/wp-content/uploads/2020/03/contacto.jpg') !important;
    background-position: center center;
}

/*
.footer_inner:after{
	display: block;
	content:"";
	position: absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	 background: rgb(238,234,53);
background: -moz-linear-gradient(250deg, rgba(238,234,53,1) 0%, rgba(156,196,45,.6) 48%, rgba(156,197,45,1) 100%);
background: -webkit-linear-gradient(250deg, rgba(238,234,53,1) 0%, rgba(156,196,45,.6) 48%, rgba(156,197,45,1) 100%);
background: linear-gradient(250deg, rgba(238,234,53,1) 0%, rgba(156,196,45,.6) 48%, rgba(156,197,45,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeea35",endColorstr="#9cc52d",GradientType=1); 
}
*/
.portfolio_detail h6{
	display: none;
}

.portfolio_single{
	margin-bottom: 40px;
}

.footer_bottom_holder{
	z-index: 9999;
	position: absolute;
	width: 100%;
	height: 20px;
	bottom: 0;
}
.footer_bottom {
	padding: 0;
}
#fondo-1 {
    background-image:
linear-gradient(to bottom, rgba(245, 246, 252, 0.8), rgba(240, 255, 240, 0.8)), url('/wp-content/uploads/2020/03/12-scaled.jpg') !important;
    background-size: cover;
    background-position: center center;
}

#fondo-2 {
    background-image:
linear-gradient(to bottom, rgba(245, 246, 252, 0.8), rgba(240, 255, 240, 0.8)), url('/wp-content/uploads/2020/03/8.jpg') !important;
    background-size: cover;
    background-position: center center;

}
#fondo-3 {
    background-image:
linear-gradient(to bottom, rgba(245, 246, 252, 0.8), rgba(240, 255, 240, 0.8)), url('/wp-content/uploads/2020/03/4.jpg') !important;
    background-size: cover;
    background-position: center center;
}
.two_columns_50_50{
	display: flex;
	justify-content: space-between;
}
.two_columns_50_50:before{
	display: none!important;
}

.two_columns_50_50 > .column1, .two_columns_50_50 > .column2{
	width: 40%;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea{
	background-color: rgba(255,255,255,0.7)
}

footer input.wpcf7-submit{
	color: #000!important;
    border-color: #000!important;
}
footer input.wpcf7-submit:hover{
	color: #000!important;
    border-color: #000!important;
}
.text-center{
	text-align: center;
}
.footer_top_holder{
	background-color: transparent;
}
.footer_top a {
    color: #000 !important;
    text-decoration:underline;
}
@media only screen and (max-width:768px){
	.two_columns_50_50 {
    	display: block;
	}
	footer .two_columns_50_50 > .column2{
		text-align: center;
	}
	footer .two_columns_50_50 > .column1, 
	footer .two_columns_50_50 > .column2{
		display: block;
		width: 100%;
	}
}

.footer_top .wpcf7-list-item label{
	display: flex;
	align-items:flex-start;
}
.footer_top span.wpcf7-list-item-label {

    font-size: 14px!important;
    line-height: 21px!important;
    display: block;
    margin-bottom: 20px!important;
}

footer .legal{
	margin-top:40px;
}
footer .legal a{
	font-size: 12px;
	text-decoration: none!important;
}

#wpcf7-f19-p127-o1 .wpcf7-submit{
	margin-top:20px;
}
/*
.flexslider .slides img, .portfolio_slider .portfolio_slides img, .qode_carousels .slides img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
}
.flexslider .flex-viewport{
width: 99.9%
}
.flexslider .slides > li {
    margin: 0!important;
}
*/
.full_screen_section{
	height: calc(100vh - 100px);
}

.qode_slider_preloader{
	background-color: white;
}